<!--
       var scroll=document.getElementById("book")
       var main=document.getElementById("main")
       var open=document.getElementById("open")
       var close=document.getElementById("close")
scroll.style.display='none';
      function runright()
       {
         /*这里-4主要是为了显示的比较好，因为我设置了边框*/
         scroll.style.top=document.body.scrollTop+document.body.clientHeight-scroll.clientHeight-4+"px"
         scroll.style.left=document.body.scrollLeft+document.body.clientWidth-scroll.clientWidth-30+"px"
         /*隔一段时间执行这个函数*/
         setTimeout("runright()",30)
         }
      /*关闭:设置高度一直减*/
      function closeboxb()
      {
        scroll.style.display='none';
      }
	  function openboxb()
      {
scroll.style.display='block';
      }
      function closebox()
      {
        scroll.style.height=scroll.offsetHeight-4+"px"
        if (scroll.offsetHeight>20)
         {
        setTimeout("closebox()",5)
         }
        else
         {
            close.style.visibility="hidden"
         }
      }
      function openbox()
      {
        if (scroll.offsetHeight<148)
         {
            close.style.visibility="visible"
        scroll.style.height=scroll.offsetHeight+2+"px"
        setTimeout("openbox()",5)
         }
      }   
runright(); 
-->